cPanel & WHM no longer develops or updates EasyApache 3. We deprecated EasyApache 3 on December 31, 2018. We removed support for EasyApache 3 in cPanel & WHM version 78.
PHP Module: Zendmultibyte - EasyApache - cPanel Documentation
Page tree
Skip to end of metadata
Go to start of metadata

Overview

zendmultibyte – Detect Unicode

Profile

Namezendmultibyte
PHP Version5
Profile ValueCpanel::Easy::PHP5::ZendMultibyte
Reverse BooleanNo

Compatibility

This module has no known compatibility issues.

Notes

The encoding declare value is ignored in PHP 5.3 unless php is compiled with --enable-zend-multibyte.

If you enable this option, --enable-zend-multibyte will be added to PHP's configuration options.

Vendor documentation

PHP versionDocumentation
5Docs